<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:gravity="bottom">
        <shape android:shape="line">
            <stroke android:width="1dp" android:color="@android:color/darker_gray"/>
            <size android:height="2dp"/>
        </shape>
    </item>
    <item android:right="8dp" android:gravity="end|center_vertical">
        <bitmap
            android:src="@drawable/down"
            android:gravity="center"/>
    </item>
</layer-list>
